@charset "utf-8";
/* 料理
---------------------------------------------------------------------*/
.cuisine h3 {
	margin: -5px auto 7px -5px;
	text-align: left;
	font-size: 1em;
	line-height: 1.1;
}
.cuisine h3 b,
.cuisine h3 span {
	display: inline-block;
	margin-left: 20px;
	font-size: 0.85em;
	color: #4B6114;
}
.cuisine .menu {
	padding: 0 10px;

}
.cuisine .menu .menu-ttl {
	margin: 0 auto 10px;
	text-align: left;
	font-size: 1.15em;
	font-family: "Noto Serif JP", serif;
	color: #749317;
	font-weight: 900;
}
.cuisine .menu .menu-list {
	display: flex;
	flex-wrap: wrap;
	width: 98%;
	margin: 0 auto 10px;
	text-align: left;
	font-size: 0.85em;
}
.cuisine .menu .menu-list dt,
.cuisine .menu .menu-list dd {
	border-bottom: 1px solid #E3F1BE;
	padding: 4px;
}
.cuisine .menu .menu-list dt {
	width: 100px;
}
.cuisine .menu .menu-list dd {
	width: calc(100% - 100px);
}
.cuisine .note {
	font-size: 0.8em;
	line-height: 1.2;
}


/* 夕食 ---------------------------*/
.dinner.gallery {
	max-width: 850px;
}

.dinner .dinner-com {
	padding: 0;
	text-align: left;
}
.dinner-com p {
	font-size: 0.9em;
}
.dinner .image-thumb {
	gap: 5px;
}
.dinner .image-thumb>* {
	margin-bottom: 0;
}
.dinner .image-thumb img {
	transition: filter 0.1s ease;
	filter: brightness(1);
}
.dinner .image-thumb img:hover {
	filter: brightness(1.30);
}

/* 朝食 ---------------------------*/
.morning.gallery {
	border-top: 1px solid #bbb;
	max-width: 850px;
	margin-top: 30px;
	padding-top: 30px;
}


/* 追加料理 ---------------------------*/
.cuisine-option .gallery {
	max-width: 850px;
}
.cuisine-option .gallery p {
	width: 98%;
	margin: auto;
	font-size: 0.95em;

}
.cuisine-option .gallery img+p {
	width: 100%;
	margin-top: 6px;
	font-size: 0.85em;
}
.cuisine-option .gallery p+p {
	margin-top: 15px;

}
.cuisine-option .gallery.image-switch {
	gap: 0 5px;
	width: 100%;
	margin-bottom: 0;
}
.cuisine-option .gallery.image-switch>* {
	margin-bottom: 0;
}
.cuisine-option .gallery.image-switch+p {
	width: 100%;
	margin-top: 5px;
	text-align: left;
	font-size: 0.85em;
	color: grey;
}

.main-view {
	transition: opacity 0.2s ease-in-out;
	opacity: 1;
}
.main-view.fade-out {
	opacity: 0;
}


